import React from 'react'
import styles from './pagination.module.css'

function Pagination() {
  return (
    <div>
      <div className={styles.PaginationContainer}>
        <a href='!#' className={styles.disabled}><svg width="10" height="15" viewBox="0 0 10 15" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fillRule="evenodd" clipRule="evenodd" d="M8.65744 0.492523C8.92459 0.75975 9.07466 1.12214 9.07466 1.5C9.07466 1.87786 8.92459 2.24025 8.65744 2.50747L3.96491 7.2L8.65744 11.8925C8.91701 12.1613 9.06065 12.5212 9.0574 12.8949C9.05415 13.2685 8.90429 13.6259 8.64008 13.8901C8.37587 14.1543 8.01847 14.3042 7.64484 14.3074C7.27121 14.3107 6.91125 14.167 6.64249 13.9075L0.942489 8.20747C0.675343 7.94025 0.525269 7.57786 0.525269 7.2C0.525269 6.82214 0.675343 6.45975 0.942489 6.19252L6.64249 0.492523C6.90972 0.225377 7.27211 0.0753021 7.64996 0.0753021C8.02782 0.0753021 8.39021 0.225377 8.65744 0.492523Z" fill="#252C32"/>
          </svg>
        </a>
        <a href='!#' className={styles.active}>1</a>
        <a href='!#'>2</a>
        <a href='!#'>3</a>
        <a href='!#'>4</a>
        <a href='!#'>5</a>
        <a href='!#'><svg width="10" height="15" viewBox="0 0 10 15" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fillRule="evenodd" clipRule="evenodd" d="M1.34251 13.9075C1.07537 13.6402 0.925293 13.2778 0.925293 12.9C0.925293 12.5221 1.07537 12.1597 1.34251 11.8925L6.03504 7.19999L1.34251 2.50746C1.08294 2.23871 0.939306 1.87875 0.942553 1.50512C0.9458 1.13149 1.09567 0.774079 1.35987 0.509872C1.62408 0.245666 1.98149 0.0957994 2.35512 0.0925526C2.72875 0.0893059 3.08871 0.232938 3.35746 0.492514L9.05746 6.19251C9.32461 6.45974 9.47468 6.82213 9.47468 7.19999C9.47468 7.57785 9.32461 7.94024 9.05746 8.20746L3.35746 13.9075C3.09024 14.1746 2.72785 14.3247 2.34999 14.3247C1.97213 14.3247 1.60974 14.1746 1.34251 13.9075Z" fill="#4094F7"/>
          </svg>
        </a>
      </div>
    </div>
  )
}

export default Pagination